* {
    font-optical-sizing: auto;
    font-style: normal;
    -webkit-tap-highlight-color: transparent;
    -webkit-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    font-family: 'Euclid Circular B';
    box-sizing: border-box;
    margin: 0;
}

:root {
    color-scheme: light only;
    --force-light-mode: true;
    
    font-size: 16px;
    --branco: #fff;

    --bg1: hsl(205, 15%, 95%);
    --bg2: hsl(205, 15%, 90%);

    --borda: hsl(0, 0%, 60%);
    --texto1: hsl(0, 0%, 5%);
    --texto2: hsl(0, 0%, 30%);
    --texto3: hsl(0, 0%, 50%);
    --texto4: hsl(0, 0%, 70%);
    --cor1: #133A90;
    --cor2: #2067B7;
    --cor3: #9AD072;
    --cor4: #52B7AC;
    --verde: #14b838;
    --amarelo: #F97316;
    --vermelho: #be1212;
    --radius: 16px;
}

button, a, input, textarea, select, [tabindex] {
    outline: none;
    -webkit-tap-highlight-color: transparent;
    text-decoration: none;
    touch-action: manipulation;
}

.cor1 {color:--var(cor1)}
.cor2 {color:--var(cor2)}
.sucesso,.verde{color:var(--verde)}
.aviso,.amarelo{color:var(--amarelo)}
.erro,.vermelho{color:var(--vermelho)}
.branco{color: var(--branco)}
.bg-branco{background-color: var(--branco)}
.bg1{background-color: var(--bg1)}
.bg2{background-color: var(--bg2)}
.texto1{color: var(--texto1) !important}
.texto2{color: var(--texto2) !important}
.texto3{color: var(--texto3) !important}
.texto4{color: var(--texto4) !important}
.texto-branco{color: var(--branco)}

/* EXTRAS */
textarea {resize: vertical;}
